# Disable authenticator app MFA (deprecated)

Disable MFA enrollment for a logged-in user within a specific account (tenant).
This endpoint disables multi-factor authentication for a user, using the `mfaToken` obtained from the user's authenticator app.
Use this endpoint to programmatically disable MFA when managing authentication settings at the account (tenant) level.

Endpoint: POST /resources/users/v1/mfa/disable
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string, required)
    The user ID

## Request fields (application/json):

  - `token` (string)

